package enum

type AdminState int32

const (
	AdminStateForNormal = 1
	AdminStateForFreeze = 2
)

func (gt AdminState) String() string {
	switch gt {
	case AdminStateForNormal:
		return "正常"
	case AdminStateForFreeze:
		return "冻结"
	default:
		return "未知"
	}
}
