package md

type SaveCentralKitchenForSchoolUserIdentityReq struct {
	EnterpriseId int    `json:"enterprise_id" binding:"required" label:"企业id"`
	IsTeacher    bool   `json:"is_teacher" label:"是否教师"`
	Name         string `json:"name" binding:"required" label:"姓名"`
	IdNo         string `json:"id_no" binding:"required" label:"身份证号码"`
	GradeId      int    `json:"grade_id" label:"年级id"`
	ClassId      int    `json:"class_id" label:"班级id"`
}

type SaveSelfSupportForSchoolUserIdentityReq struct {
	EnterpriseId int    `json:"enterprise_id" binding:"required" label:"企业id"`
	Kind         int    `json:"kind" binding:"required" label:"类型(1:普通用户 2:工作人员)"`
	IsTeacher    bool   `json:"is_teacher" label:"是否教师"`
	Name         string `json:"name" binding:"required" label:"姓名"`
	IdNo         string `json:"id_no" binding:"required" label:"身份证号码"`
	GradeId      int    `json:"grade_id" label:"年级id"`
	ClassId      int    `json:"class_id" label:"班级id"`
}
