package model

import (
	"time"
)

type ClassWithUser struct {
	Id             int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	UserIdentityId int       `json:"user_identity_id" xorm:"not null default 0 comment('用户身份id') INT(11)"`
	ClassId        int       `json:"class_id" xorm:"not null default 0 INT(11)"`
	CreateAt       time.Time `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt       time.Time `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
