package model

import (
	"time"
)

type Grade struct {
	Id           int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	EnterpriseId int       `json:"enterprise_id" xorm:"not null default 0 comment('单位id') INT(11)"`
	Name         string    `json:"name" xorm:"not null default '' comment('名称') VARCHAR(255)"`
	Memo         string    `json:"memo" xorm:"not null default '' comment('备注') VARCHAR(255)"`
	CreateAt     time.Time `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt     time.Time `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
