package model

import (
	"time"
)

type PermissionGroup struct {
	Id       int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	ParentId int       `json:"parent_id" xorm:"not null default 0 comment('父级id') INT(11)"`
	Name     string    `json:"name" xorm:"not null default '' comment('名称') VARCHAR(255)"`
	State    int       `json:"state" xorm:"not null default 1 comment('状态(1:正常 2:废弃)') TINYINT(1)"`
	CreateAt time.Time `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt time.Time `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
