package model

import (
	"time"
)

type PermissionGroupPermission struct {
	Id           int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	GroupId      int       `json:"group_id" xorm:"not null default 0 comment('权限组id') INT(11)"`
	PermissionId int       `json:"permission_id" xorm:"not null default 0 comment('权限id') INT(11)"`
	CreateAt     time.Time `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt     time.Time `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
